<?php 
$current_subtab = (isset($_GET['subtab']) && !empty($_GET['subtab']))? $_GET['subtab'] : 'evaluation-cost';
if(!in_array( $current_subtab, ['evaluation-cost','ai-evaluation-cost'])) {
    $current_subtab = 'evaluation-cost';
}

if(class_exists('woocommerce')) {
    require_once 'load-evaluation.php';
}


